<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title>
<?php bloginfo('name'); ?>
<?php if ( is_single() ) { ?> - <?php foreach((get_the_category()) as $cat) { echo $cat->cat_name . ' '; } ?> <?php } ?> 
<?php wp_title(' - '); ?>
</title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<!--[if IE]>
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/style-browser-ie.css" type="text/css" media="screen" />
<style type="text/css">
div#sitename h1 {
	_background: transparent none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='<?php bloginfo('template_url'); ?>/images/background-sitename.png',sizingMethod='crop');
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='<?php bloginfo('template_url'); ?>/images/go.png',sizingMethod='crop');
}
</style>
<![endif]-->
<?php wp_head(); ?>
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/jquery.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/jquery.tabs.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/retweet.js"></script>
<script type="text/javascript">
<!--
/* <![CDATA[ */
jQuery.noConflict();
jQuery(document).ready(function() {
	jQuery('div#box-tabs div.interior > ul').tabs();
	jQuery("input#s").focus(function() { jQuery(this).val(''); });
	jQuery("input#s").blur(function() { jQuery(this).val('Search'); });
	jQuery("input#subbox").focus(function() { jQuery(this).val(''); });
	jQuery("input#subbox").blur(function() { jQuery(this).val('Email address'); });
});
/* ]]> */
//-->
</script>
</head>


<body>
<div id="container">
	<div id="topside">
		<div id="topside-wrapper">
			<div id="googleads">
				<?php $ad_728 = get_option('magaling_ad_728'); echo stripslashes($ad_728); ?>
			</div>
			<div id="rsstwitter">
				<p>
					<a id="rss" href="<?php bloginfo('rss2_url'); ?>" title="RSS Feed">RSS-лента</a> 
					<span class="nodisplay">|</span>
					<?php 
						$twitter_username = get_option('designora-theme_twitter_username');
						if (!empty($twitter_username)) : 
					?>
					<a id="twitter" href="http://twitter.com/<?php echo $twitter_username; ?>" title="Twitter">Мы на Twitter</a>
					<?php 
						endif; 
					?>
				</p>
			</div>
		</div>
	</div>
	<div id="title">
		<div id="title-wrapper">
			<div id="sitename">
				<h1><a href="<?php echo get_option('home'); ?>"><?php bloginfo('name'); ?></a></h1>
				<p><?php bloginfo('description'); ?></p>
			</div>
		</div>
	</div>
	<div id="navmensearch">
		<div id="navmensearch-wrapper">
			<div id="navmenu">
				<ul>
					<li<?php echo (is_home() ? ' class="current_page_item"': '')?>><a href="<?php echo get_option('home'); ?>/"><span>Главная</span></a></li>
					<?php themefunction_list_pages_flat('title_li='); ?>
				</ul>
			</div>
			<div id="search">
				<form method="get" id="searchform" action="<?php bloginfo('url'); ?>">
				<p><input type="text" onfocus="if (this.value == 'Введите запрос здесь...') {this.value = '';}" onblur="if (this.value == '') {this.value = 'Введите запрос здесь...';}" value="Введите запрос здесь..." name="s" id="s"/> <input type="image" title="Введите запрос здесь..." id="go" style="width:68px; height:33px;" src="<?php bloginfo('template_url'); ?>/images/go.png"/></p>
                
				</form>
			</div>
		</div>
	</div>

	<div id="wrapper">
		<div id="wrapper-wrapper">
			<div style="height: 15px"></div>

