
<?php get_header(); ?>

<div id="content">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

	<div <?php post_class(); ?>>
			
					<div class="post-meta clearfix">
				
						<h3 class="post-title left"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
						
						
                        <span class="undertitle-f">Автор <b><?php the_author_posts_link(); ?></b> Рубрика: <b><?php the_category(', ') ?></b> <?php the_time('d M Y') ?></span>
						
					</div><!-- End post-meta -->
					
					<div class="post-box">
					
						<div class="post-content">
							<?php if( get_post_meta( $post->ID, "image_value", true ) ) : ?>
							
							<div class="post-image">
								<a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title_attribute(); ?>"><img src="<?php bloginfo( 'template_directory' ); ?>/timthumb.php?src=<?php echo get_post_meta( $post->ID, "image_value", true ); ?>&amp;w=521&amp;h=246&amp;zc=1;q=100" alt="<?php the_title(); ?>" /></a>
							</div>
                            
                            
							<?php endif; ?>
							
							<div class="post-excerpt">
							
								<?php the_content( '' ); ?>
								
							</div><!-- End post-excerpt -->
							
						</div><!-- End post-content -->
	</div>
	
    </div>
    
    <div class="social">
                    <h2 id="socialheader">Понравилась статья?
                        <span>Поделитесь ею!</span>
                    </h2>
                    <div class="soc-bookmarks">
    
                        <?php 
						$twitter_username = get_option('designora-theme_twitter_username');
						if (!empty($twitter_username)) : 
					?>
					<a rel="nofollow" title="RT @<?php echo $twitter_username; ?> <?php the_title(); ?>" href="<?php the_permalink() ?>" class="retweet" style="background:url(<?php bloginfo('template_url')?>/images/twitter-64x64.png); "></a>
					<?php 
						endif; 
					?>
                        <a rel="nofollow" title="Share this on Facebook" href="http://www.facebook.com/sharer.php?u=<?php the_permalink();?>&t=<?php the_title(); ?>" style="background:url(<?php bloginfo('template_url')?>/images/facebook-64x64.png);"></a>

                    </div>

                </div>
	
		
	<div class="comments">
		<?php comments_template(); ?>
	</div>
	
	<?php endwhile; else: ?>
	
	<div class="post singlepost">
		<div class="title">
			<h2>Ничего не найдено</h2>
		</div>
		<div class="entry">
			<p>К сожалению, по вашему запросу ничего не найдено.</p>
		</div>
	</div>

	<?php endif; ?>
</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>
